﻿#tblLayout									{margin:0 auto; width:100%;}
#Contents									{margin:0 auto;}
.gizagiza									{width:150px !important;}
.gizagiza b									{display:block;}
.review_main .slick-slide					{padding:0;}
.slick-next, .center-item .slick-next		{right:20px; z-index: 99;}
.slick-prev, .center-item .slick-prev		{left:15px; z-index: 100;}
.slick-prev::before, .slick-next::before	{font-size:30px; color:#333;}
.service_price_table						{font-size:116%;}
.wrappin									{font-size:14px;}
.tab-content .none							{opacity:0; height:1px;}
.none .service_pointprice					{margin-top:0;}
.tab-content .active						{height:auto; opacity:1;}